*{padding:0;margin:0;list-style:none;}
body{font-size:17px;font-family:"微软雅黑"; margin:0px; padding:0px;position:relative;}
ul{padding:0;margin:0;list-style:none;}
table,td,tr{
border: 0;
padding: ;
margin: auto;
list-style: none;
text-align: center;

}
a{color:#333;text-decoration:none;}
a:hover{color:#025a94;text-decoration:none;font-weight:bold;}
img{border:o;}
a img{border:0;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
.jz{max-width:1300px;margin:0 auto;}
.fl{float:left;}   .fr{float:right;}

/********header*********/
#header{width:100%;height:65px;background:#025a94;padding:15px 0px 20px;}
.header_logo{float:left;}
.headr_ser{width:240px;height:31px;float:right;background:#fff;margin-top:20px;}
.ss_k{width:205px;height:31px;float:left;outline: none;text-indent: 1em;line-height:31px;border:none;}
.ss_an{width:35px;height:31px;float:right;background:#f49209;}





/********NAVER*********/
#menu{width:100%;height:66px;background:#ffffff;}

.nav{ margin:0 auto;width:1300px; height: 66px; position:relative;}

.nav li{float: left;position: relative;background:url(../img/x_line.png) right center no-repeat;}

.nav li>a{display: block;font-size:18px;color: #222;height: 66px;line-height:66px;text-align: center;font-weight:bold;padding:0px 28px 0px 12px;}

.nav li.on>a,.nav li:hover>a{background:#025a94;color:#fff;border-radius-left-top:2px;}
.nav li.on,.nav li:hover{background:url(../img/x_line.png) right center no-repeat;}

.two-nav{position: absolute;left: 0px;margin-top:-1px;z-index: 990;display: none;width:100%;}
.two-nav a{display: block;height: 48px;line-height:48px;text-align: center;color: #ffffff;font-size: 16px;background:#025a94;font-weight:bold;}
.two-nav a:hover{background:#0871b6;}


.top_ser{width:45px;float:left;padding-top:74px;}

/*********conter*******/
#conter{width:100%;}

.con_fir{width:100%;background:#f1f1f1;}
.con_fir_nav{width:1300px;margin:0 auto;height:76px;line-height:76px;border-bottom:2px #cdcccc solid;font-size:22px;font-weight:bold;background:url(../img/new_nav.png) left center no-repeat;text-indent:40px;}

.con_fir_nav span{float:right;}

.con_fir_font{width:1300px;padding:24px 0px 28px;margin:0 auto;}
.con_top li.wjj{margin-right:0;}
.con_top li{width:306px;height:317px;float:left;background:#fff;margin-right:19px;}
.con_top li .pic{width:306px;height:205px;overflow:hidden;}
.con_top li .pic img{width:306px;height:205px;display:block;transition: 0.6s all;}
.con_top li:hover .pic img{ transition: 0.6s all;transform: scale(1.1);}

.con_top li dl{width:276px;height:93px;padding:10px 15px;}   .con_top li dl:hover{}
.con_top li dl dt{line-height:28px;color:#333;}   .con_top li dl dt:hover{font-weight:bold;color:#025a94}
.con_top li dl dd{float:right;color:#777;}  .con_top li dl dd:hover{color:#025a94}
.con_top li dl dd img{width:20px;height:20px;padding:2px 6px 0px 0px;display: block;float:left;}


.con_bot{padding:16px 0px 0px 0px;}
.con_bot li{width:635px;float:left;height:49px;line-height:49px;border-bottom:1px #cecccc dashed;background:url(../img/doc.png) left center no-repeat;  text-indent: 1em;}
.con_bot li.bleft{margin-right:30px;}
.con_bot li span{float:right;}  .con_bot li a span {color:#777;}

/*********new*******/

.con_two{width:100%;background:url(../img/u_an.png) center no-repeat;padding:38px 0px;}
.ks_dh{width:1324px;margin:0 auto;}
.ks_dh ul li{margin-left:24px;width:307px;height:120px;float:left;text-align: center;}

.ks_dh ul li.ks_01{background:url(../img/ks_01.png)  left center no-repeat;}
.ks_dh ul li.ks_02{background:url(../img/ks_02.png)  left  center no-repeat;}
.ks_dh ul li.ks_03{background:url(../img/ks_03.png)  left center no-repeat;}
.ks_dh ul li.ks_04{background:url(../img/ks_04.png)  left center no-repeat;}
.ks_dh ul li.ks_01 h1,.ks_dh ul li.ks_02 h1,.ks_dh ul li.ks_03 h1,.ks_dh ul li.ks_04 h1{padding-top:15px;}

.ks_dh ul li font{font-size:18px;font-weight:bold;}
.ks_dh ul li a{color:#fff;}   .ks_dh ul li a:hover {height:120px;display:block;background:#025a94;}

.con_new{width:1300px;}
.tz_gg{width:635px;height:507px;}
.tz_gg_nav{width:635px;height:72px;line-height:72px;border-bottom:2px #cdcccc solid;font-size:22px;font-weight:bold;}
.tz_gg_nav span{float:right;}
.tz_gg_nav h1{float:left;padding-right:14px;}


.tz_gg_font{width:635px;}
.tz_gg_font ul li{width:309px;height:76px;background:#eef5fb;border-radius: 10px;margin-top:30px;float:left;}
.tz_gg_font ul li span{margin-right:10px;float:left;width:85px;height:66px;background:#025a94;line-height:28px;color:#fff;text-align:center;border-top-left-radius: 10px;border-bottom-left-radius: 10px;padding:10px 0px 0px;}
.tz_gg_font ul li span h1{font-size:16px;font-weight:normal;}


.tz_gg_font ul li .right{width:214px;float:left;line-height:30px;padding-top:8px;}

.tz_gg_font ul li.bleft{margin-right:16px;}



.dj_font{padding-top:11px;height:100%;}
.dj_font ul li{width:635px;float:left;height:49px;line-height:49px;border-bottom:1px #cecccc dashed;background:url(../img/sj_doc.png) left center no-repeat;  text-indent: 1em;}
.dj_font span{float:right;color:#777;}

/*********footer*******/
#footer{width:100%;padding:35px 0px;background: #025a94;line-height:33px;text-align:center;color:#fff;}






/***********二级页面***********/


.ej_zw_left{width:245px;float:left;margin-top:-92px;position:absolute;z-index: 1;margin-left:12px;}
.ej_zw_left_nav{width:245px;height:93px;line-height:93px;font-size:20px;text-align:center;background:rgba(2,90,148,0.9);color:#fff;border-bottom:1px #c7cbe4 solid;FONT-WEIGHT:bold;}

.ej_zw_left_font{width:215px;padding:0px 15px 50px;background:#eef5fb;}
.ej_zw_left_font ul li{width:215px;height:49px;line-height:49px;text-align:center;font-size:16px;border-bottom:1px #c7cbe4 solid;}
.ej_zw_left_font ul li a{color:#1d66b4;}   .ej_zw_left_font ul li:HOVER{font-weight:bold;background:url(../img/more_xf.png) right 14px no-repeat;color:#2267b1;}

.ej_zw_left_font ul li a.actived{font-weight:bold;background:url(../img/more_xf.png) right 14px no-repeat;display:block;}


.ej_zw_right{width:1000px;float:right;padding-bottom:25px;margin-right:12px;}
.ej_zw_right_nav{width:1000px;height:50px;line-height:50px;border-bottom:1px #ccc solid;position:relative;}
.ej_zw_right_nav font{font-size:18px;color:#2267b1;padding:0px 10px;border-bottom:3px #2267b1  solid;font-weight:bold;top:-2px;position:absolute;background:url(../img/img1.jpg) left center no-repeat;text-indent:1.1em;}
.ej_zw_right_nav span{float:right;font-size:16px;}

.ej_zw_right_font{width:980px;padding:12px 15px 0px;}
.ej_zw_right_font h1{text-align:center;font-size:18px;line-height:50px;}
.ej_zw_right_font .date{width:980px;line-height:50px;text-align: center;border-bottom:1px #ccc  dashed;margin-bottom:15px;}   .ej_zw_right_font .date span{padding:0px 25px;}
.ej_zw_right_font p{line-height:35px;padding:0px 10px;}


/*******************新闻列表***************/
.ej_zw_right_nfont{width:984px;padding:15px 8px 0px;}
.ej_zw_right_nfont ul li{width:984px;height:50px;line-height:50px;float:left;background:url(../img/doc.png) left center no-repeat;text-indent:1em;border-bottom:1px #ddd dashed;}
.ej_zw_right_nfont ul li a:hover{font-weight:bold;}
.ej_zw_right_nfont ul li span{float:right;color:#999;}

.page{width:910px;height:40px;line-height:40px;text-align: center;}



/*******************图片列表***************/
.ej_zw_right_tu{width:978px;padding:25px 0px 0px 22px;}
.ej_zw_right_tu ul li{width:222px;height:246px;float:left;margin-right:22px;text-align: center;}
.ej_zw_right_tu ul li img{width:222px;height:186px;background:#fff; padding:1px;    }
.ej_zw_right_tu ul li span{line-height:50px;}


.ej_zw_right_tu ul li img:hover{background:#96c2f1;}